БЛОГОДЖУМЛА - БЛОГ О ДЖУМЛА

Как убрать сообщение о прекращении поддержки Joomla 2.5

  • Категория: Joomla
  • Автор:
  • Просмотров: 5016

joomla plugin ошибка

Очень короткая статья. Все мы знаем, что 31 декабря 2014 года закончилась поддержка Joomla 2.5. И теперь в панели управления мы постоянно видим сообщение об ошибке - "Joomla! 2.5 Support Ended On December 31, 2014!"

Но есть масса работающих проектов на Joomla 2.5, которые в силу массы причин не нужно обновлять.

Особенно, если это отлаженные и работающие интернет-магазины.

Так давайте просто выключим эту ошибку. Для этого нужно просто выключить плагин End of Support Notifier. Тип плагина - quickicon

Ни за что, кроме как за вывод сообщения об ошибке, плагин не отвечает. Сравнивает дату - смотрит версию Joomla - выводит сообщение об ошибке.

Внимание!!! Мои расширения продаются только на сайтах beagler.ru и joomext.ru
Только при покупке на сайтах beagler.ru и joomext.ru я гарантирую помощь в установке, техподдержку и обновления.
При покупке моих расширений на каких-либо других сайтах я никакой ответственности не несу, техподдержку и обновления не предоставляю, отсутствие в расширениях вирусов, бэкдоров, шеллов и т.д. не гарантирую!
Остерегайтесь подделок
Back to top

Отправка заказа. Пожалуйста, подождите ...

Спасибо за заказ! Мы свяжемся с Вами в ближайшее время

Возникла проблема с отправкой заказа. Пожалуйста, попробуйте еще раз..

Пожалуйста, заполните все поля формы перед отправкой.